Category=Fix
Name=31909
Description=grab 31909 images

Heading=grab 31909 images
ImportSQL=select 1|[1..722]insert into SURROGATEIMAGE (DOCUMENTID, PAGEID, INSTITUTIONID, SURROGATEID, DISTRIBUTIONLICENSEID, SURROGATEURI, WEBFRIENDLYURL) values (31909, {0}0 , 49, 10, 0, CONCAT('http://daten.digitale-sammlungen.de/~db/0009/bsb00091133/images/bsb00091133_', lpad({0}, 5, '0'), '.jpg'), CONCAT('http://daten.digitale-sammlungen.de/~db/0009/bsb00091133/images/bsb00091133_', lpad({0}, 5, '0'), '.jpg'))
OutputLevel=999
